CloudLinux - beta - CloudLinux Blog
Blog
Alt-Python updated
Теги:

Alt-Python updated

Alt-Python updated
New updated Alt-Pthon packages are available from our production repository. Changelog: alt-python35-3.5.1-1 initial Python 3.5.1 release, check https://www.python.org/downloads/release/python-351/ for details.   alt-python34-3.4.3-2.8 initial Python 3.4.3 release, see https://docs.python.org/3.4/whatsnew/changelog.html#python-3-4-3 for d...
Продолжить чтение
Последние комментарии
Guest — DJPRMF
Since is still in the "updates-testing repository", should't be: yum groupinstall alt-python --enablerepo=cloudlinux-updates-testi... Read More
05.04.2016 14:20
carpinteyrolxc carpinteyroxxnYU
It is production repository, the command is yum groupinstall alt-python.
05.04.2016 14:28
Guest — CL7 user
why i cannot install it on CL7?
10.04.2016 07:26
  256 просмотров
  4 Комментариев

How to update kernel or boot a previous one. GRUB

The GNU Grand Unified Boot Loader(GRUB) is a program which enables the user to select which installed operating system or kernel to load at system boot time. It also allows the user to pass arguments to the kernel. The GRUB configuration file (located in /boot/grub/grub.conf) is used to create a list of operating systems to boot in GRUB's menu inte...
Продолжить чтение
  186 просмотров
  0 Комментариев

Beta: alt-php 5.4 & 5.5 updated

New versions of PHP are available from our beta repository.Changelog:PHP 5.4.24PHP 5.5.8ioncube-loader updated to 4.5.1PEAR-Symfony2 updated to 2.4.1Added phalcon extensionTo update:$ yum groupinstall alt-php --enablerepo=cloudlinux-updates-testing
  3639 просмотров
  0 Комментариев
Теги:

update for bash vulnerability CVE-2014-7169

The update fixes bash vulnerability CVE-2014-7169. Updated bash packages are available in all CloudLinux channels.To update your server, please run:$ yum clean all$ yum update bash
Последние комментарии
Guest — kernow
[QUOTE]The update fixes bash vulnerability CVE-2014-6279[/QUOTE] Don't you mean CVE-2014-7169 ??
26.09.2014 07:34
Guest — Igor Seletskiy
sorry, yes. Title was correct, but the message got screwed up by copy & paste ;(
26.09.2014 07:40
Guest — Michael Emanuel
Hi Igor, We have kept a close eye on your operating system, due to privacy and security features, and would like to re-migrate mo... Read More
26.09.2014 12:21
  445 просмотров
  4 Комментариев
Beta: mod_lsapi updated
Теги:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 5, 6, and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.0-13 ea-apache24-mod_lsapi 1.0-13 httpd24-mod_lsapi 1.0-13 MODLS-237: extended phprc_auto processing;MODLS-212: allowed lsphp response with...
Продолжить чтение
Последние комментарии
Guest — hendranata
i have problem with my mod_lsapi when using ea4. do u know how to check mod_lsapi version?
16.09.2016 09:11
carpinteyrolxc carpinteyroxxnYU
Hi Hendratnata, Please check our documentation on Apache mod_lsapi module on the link http://docs.cloudlinux.com/index.html?apac... Read More
16.09.2016 10:07
  277 просмотров
  2 Комментариев
Теги:

Beta: MySQL Governor 1.0-49

New beta of MySQL Governor released to our beta repositories.Changelog:bugfix: stack corruption in libgovernor.so that caused MySQL crashes in some rare casesAutomatically detect changes of libgovernor.so, and restart MySQL in such casescPanel: Force update MySQL using mysqlgovernor.py --installTo update:$ yum update governor-mysql --enablerepo=clo...
Продолжить чтение
  2005 просмотров
  0 Комментариев
Beta: lve-stats2 updated
Теги:

Beta: lve-stats2 updated

Beta: lve-stats2 updated
The new version of lve-stats2 2.4-4 is available for download from our updates-testing repository. lve-stats2 2.4-4 Release notes: Minor changes and bugfixes. Changelog: LVES-562: FileSaver and CloudLinuxTopFileSaver update information every 5 seconds;LVES-574: fixed lve-read-snapshot --list exception error;LVES-575: fixed --from|--to in lve-read-s...
Продолжить чтение
  205 просмотров
  0 Комментариев
Beta: HardenedPHP for EasyApache 4 updated

Beta: HardenedPHP for EasyApache 4 updated

Beta: HardenedPHP for EasyApache 4 updated
Updated HardenedPHP packages for EasyApache 4 are available from EA4 beta repository. Changelog: ea-php55-5.5.38-4.cloudlinux.1 (Hardened) security bug 73189: Memcpy negative size parameter php_resolve_path;security bug 73147: Use After Free in unserialize();security bug 73190: memcpy negative parameter _bc_new_num_ex;security bug 73150: missing NU...
Продолжить чтение
  295 просмотров
  0 Комментариев
Beta: liblve-1.4-1.12, lve-utils-1.5-2.31, cagefs-5.5-6.55 updated
Теги:

Beta: liblve-1.4-1.12, lve-utils-1.5-2.31, cagefs-5.5-6.55 updated

Beta: liblve-1.4-1.12, lve-utils-1.5-2.31, cagefs-5.5-6.55 updated
New updated liblve-1.4-1.12, lve-utils-1.5-2.31, cagefs-5.5-6.55 are available from our updates-testing repository.  liblve 1.4-1.12KMODLVE-53: Fix package spec, lve service must be enabled after updatelve-utils 1.5-2.31LU-283: lve_namespaces and lvectl services should be enabled after update of lve-utils packagecagefs 5.5-6.55C...
Продолжить чтение
  674 просмотров
  0 Комментариев
Beta: Alt-Ruby updated
Теги:

Beta: Alt-Ruby updated

Beta: Alt-Ruby updated
New version of Alt-Ruby ( 2.2.3-8 )is available from our updates-testing repository. Changelog: alt-ruby22-2.2.3-8 updated to Ruby 2.2.3 (https://www.ruby-lang.org/en/news/2015/08/18/ruby-2-2-3-released/);Link Traversal Protection support implemented. To update run the command: yum groupinstall alt-ruby --enablerepo=cloudlinux-updates-testing
  517 просмотров
  0 Комментариев

EU e-Privacy Directive

This website uses cookies to ensure you get the best experience using our website and services. If you prefer we don’t use cookies, please disable them in your browser.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.